#####################################
### someone's ansible provisioner ###
#####################################
# Part of: https://git.somenet.org/root/pub/somesible.git
# 2017-2025 by someone <someone@somenet.org>
#
---
- name: install common workstation packages
  apt:
    pkg:
    - chromium
    - cups
    - hpijs-ppds
    - hplip
    - keepassxc
    - laptop-detect
    - libnotify-bin
    - libreoffice
    - pdftk-java
    - rfkill
    - smplayer
    - udisks2
    - vlc
    - yt-dlp
    state: present
    policy_rc_d: 101
  tags: "online"
